/*
 * text-align
 */

.text-left{text-align:left}.text-center{text-align:center}.text-right{text-align:right}.text-justify{text-align:justify}.text-nomargin-top{margin-top:0}.text-nomargin-top.text >:first-child{margin-top:0}.text-nomargin-bottom{margin-bottom:0}.text-nomargin-bottom.text >:last-child{margin-bottom:0}




#stacks_in_75743 {
	background-color: rgba(184, 184, 184, 1.00);
	margin: 5px 0px 5px 0px;
	padding: 0px 0px 0px 5px;
}









#stacks_in_98202 {
	background-color: rgba(184, 184, 184, 1.00);
	margin: 5px 0px 5px 0px;
	padding: 0px 0px 0px 5px;
}







#stacks_in_75771 {
	background-color: rgba(184, 184, 184, 1.00);
	margin: 5px 0px 5px 0px;
	padding: 0px 0px 0px 5px;
}






#stacks_in_98339 {
	font-size: 150%;
}



#stacks_in_98335 {
	font-size: 150%;
}



#stacks_in_98331 {
	font-size: 150%;
}


#stacks_in_98223 {
	background-color: rgba(184, 184, 184, 1.00);
	margin: 5px 0px 5px 0px;
	padding: 0px 0px 0px 5px;
}













#stacks_in_98243 {
	background-color: rgba(184, 184, 184, 1.00);
	margin: 5px 0px 5px 0px;
	padding: 0px 0px 0px 5px;
}







